4.2i核心生成器- 8B10B解码器V4数据表(E.IP2)包含关于兼容软件版本号的错误

描述

关键词:COREGEN,8B10B,解码器,PDF,数据表,数据,纸张

紧迫性:标准

一般描述
在4XIP更新2中发布的8B10B解码器V4G0的数据表支持核心生成器版本4.1i和后者。然而,这是不正确的。8B10B解码器V4Y0和所有与IP更新X 2发布的内核都必须与ISE 4.2i及其服务包一起使用的核心生成器版本使用。

解决方案

8B10B解码器V4需要XST以便综合,并且必须具有ISE版本4.2i或更高版本。如果您已经在ISE 4.1i上安装了IPuxOpdate 2,请卸载所有ISE软件并重新安装ISE 4.2i、IP更新2和相应的软件服务包。

此信息已在8B10B解码器V4Y0数据表中得到纠正,该数据可在IP更新第2页上找到。但是,用更新存档传递的数据表仍然包含不正确的信息。更新的数据表可在:
HTTP://www. xLimx.COM/IPCNET/CORGENE/UpDATESY44I.HTM
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 11:02:23 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它